Update Contact Tag Roles#
Replaces the roles that can see a contact tag.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 contact tag id
role_viewstring[]bodyrequired
Base64 role ids
curl --request PUT \
--url https://app.aisync.link/api/tags/contactTag/MQ==/roles \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{
"role_view": [
"MQ=="
]
}'successboolean
true when roles are saved